TAGS:
    ABN: A
    LGEN: OpenLoops
    LJET: '3'
    NJET: '0'
    QCUT: '30'
HARD_DECAYS: {}
PARTICLE_DATA:
    '24':
        Width: '0'
    '25':
        Mass: 1e6
    '5':
        Active: '0'
AMEGIC_LIBRARY_MODE: '0'
ANALYSIS: '1'
ANALYSIS_OUTPUT: ABN/LJET/NJET/QCUT/
ANALYSIS_WRITEOUT_INTERVAL: '0.1'
BEAMS:
- '2212'
- '2212'
BEAM_ENERGIES:
- '4000'
- '4000'
EVENTS: EVTS
EVENT_GENERATION_MODE: W
FRAGMENTATION: 'Off'
ME_QED: 'Off'
ME_SIGNAL_GENERATOR:
- Comix
- Amegic
- LGEN
MI_HANDLER: None
OL_PARAMETERS:
- preset
- '2'
SCALES: METS{MU_F2}{MU_R2}{MU_Q2}
PROCESSES:
-   93 93 -> 24 24 -24 93{$(NJET)}:
        $(LJET):
            Loop_Generator: $(LGEN)
            ME_Generator: Amegic
            NLO_QCD_Mode: MC@NLO
            RS_ME_Generator: Comix
        CKKW: $(QCUT)
        Order:
            EW: '3'
            QCD: '99'
SELECTORS: []
